
/* The size of the Grid. \"0\" means no grid. */
"1324.ibShadowedToolTip" = "Die Größe des Rasters. \"0\" Heißt kein Raster.";

/* Units per Em */
"1346.title" = "Einheiten/Geviert";

/* 1000 */
"1347.title" = "1000";

/* Horizontal Stems */
"1351.title" = "Horizontale Stämme";

/* Vertical Stems */
"1352.title" = "Vertikale Stämme";

/* Italic Angle */
"1357.title" = "Kursiver Winkel";

/* Ascender */
"1360.title" = "Oberlänge";

/* Cap Height */
"1361.title" = "Versalhöhe";

/* x-Height */
"1362.title" = "x-Höhe";

/* Descender */
"1365.title" = "Unterlänge";

/* Alignment Zones */
"1379.title" = "Alignment-Zonen";

/* Grid Spacing */
"1380.title" = "Rasterweite";

/* 100 */
"1381.title" = "100";

/* 100 */
"1383.title" = "100";

/* The Linked style should be the 'Regular' style for this instance. (e.g. for a 'Bold Italic' this could be 'Regular') */
"1414.ibShadowedToolTip" = "Der verbundene Stil sollte der \"normale\" Stil für diese Instanz sein, z.B. für eine \"Medium Italic\" könnte das \"Medium\" sein.";

/* Version */
"1418.title" = "Version";

/* Style */
"1419.placeholderString" = "Stil";

/* Regular */
"1421.placeholderString" = "Regular";

/* Italic */
"1424.title" = "Kursive";

/* Weight */
"1431.title" = "Gewicht";

/* Width */
"1437.title" = "Weite";

/* Family Name */
"1439.placeholderString" = "Familien-Name";

/* Designer */
"1440.title" = "Designer";

/* Designer URL */
"1442.title" = "Designer-URL";

/* Manufacturer */
"1445.title" = "Hersteller";

/* Manufacturer URL */
"1447.title" = "Hersteller-URL";

/* Copyright */
"1450.title" = "Copyright";

/* 1 */
"1452.placeholderString" = "1";

/* 21 */
"1452.title" = "21";

/* 001 */
"1454.placeholderString" = "001";

/* . */
"1457.placeholderString" = ".";

/* . */
"1457.title" = ".";

/* Regular */
"1475.ibShadowedIsNilPlaceholder" = "Regular";

/* The size of the Grid. \"0\" means no grid. */
"1oH-BY-eaV.ibShadowedToolTip" = "Die Größe des Rasters. \"0\" Heißt kein Raster.";

/* Style Linking */
"3ec-fB-ype.title" = "Stil-Verknüpfung";

/* Apache */
"4Mc-y5-oNS.title" = "Apache";

/* License */
"82t-jz-uN9.title" = "Lizenz";

/* - */
"Chb-Md-WbC.ibShadowedIsNilPlaceholder" = "-";

/* Family */
"FGC-3q-jv9.ibShadowedIsNilPlaceholder" = "Familie";

/* of */
"Owg-L4-Oxd.title" = "der";

/* Bold */
"QZo-Rm-duD.title" = "Die Fette";

/* - */
"Rp0-jn-7qC.ibShadowedIsNilPlaceholder" = "-";

/* Subdivision */
"Sfb-HY-3bF.title" = "Unterteilung";

/* - */
"ShU-Ua-IV6.ibShadowedIsNilPlaceholder" = "-";

/* - */
"T0U-Xe-NRv.ibShadowedIsNilPlaceholder" = "-";

/* SIL */
"YaA-Ll-57l.title" = "SIL";

/* - */
"ZcK-GP-BUK.ibShadowedIsNilPlaceholder" = "-";

/* - */
"eRg-Oe-Mcp.ibShadowedIsNilPlaceholder" = "-";

/* - */
"u8a-aH-60l.ibShadowedIsNilPlaceholder" = "-";

/* - */
"wMk-l3-Mw0.ibShadowedIsNilPlaceholder" = "-";

/* Style */
"yPj-xt-NYn.ibShadowedIsNilPlaceholder" = "Stil";

/* Multi */
"yPj-xt-NYn.ibShadowedMultipleValuesPlaceholder" = "Multi";

/* No */
"yPj-xt-NYn.ibShadowedNoSelectionPlaceholder" = "Nein";

/* Not */
"yPj-xt-NYn.ibShadowedNotApplicablePlaceholder" = "Nicht";
